body {
    margin: 0;
    background-color: whitesmoke;
    text-align: center;
}

.hero {
    background-image: url("images/los-angeles.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: calc( 100% - 20px );
    aspect-ratio: 16 / 9;
    margin: 10px auto 0;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-title {
    color: whitesmoke;
    background: #121212;
    font-size: 3rem;
    padding: 8px 10px;
}

.hero-subtitle {
    color: #121212;
    background: goldenrod;
    font-size: 2.25rem;
    padding: 6px 8px;
    margin: 0;
}

.activities {
    background-color: #121212;
    display: flex;
    flex-direction: column;
    width: calc(100% - 20px );
    margin: 0 auto;
}

.activities-tittle {
    color: whitesmoke;
    font-size: 2.25rem;
    margin-bottom: 20px;
}

.activities-list {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.activity-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 220px;
    padding: 40px 0px 40px;
}

.activity-img {
    width: 100%;
    max-width: 200px;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 50%;
    transition: border-radius 0.3s ease;
}

.activity-title {
    color: whitesmoke;
    font-size: 1.75rem;
    max-width: 225px;
    margin-bottom: 20px;
}

.activity-description {
    color: whitesmoke;
    font-size: 1rem;
    margin: 0px;

}

.activity-img:hover {
    border-radius: 5%;
}

.guide-section {
    background-image: url("images/santa-monica.jpg");
    background-size: cover;
    background-position: center 35%;
    width: calc( 100% - 20px );
    aspect-ratio: 18 / 8;
    margin: 0 auto 10px;

    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding-top: 40px;
}

.guide-card {
    background-color: goldenrod;
    width: 600px;
    display: flex;
    justify-content: space-around;
    padding: 20px;
    border-radius: 8px;
    border-bottom: solid #121212 10px;
}

.guide-card-img {
    width: 300px;
    border-radius: 10px;
}

.guide-card-text {
    max-width: 175px;
}